Subject: Re: problem in creation of .ko file while compiling the kernel

From: Olof Johansson <[email-masked]>
Date: Wed, 5 Dec 2007 00:09:57 -0600

On Tue, Dec 04, 2007 at 08:46:21PM -0800, Misbah khan wrote:

> I need to select USB support in the kernel for PPC8272 board. Source code is
> already present and montavista provides the support for it .

Sounds like a question you should ask montavista support then?

-Olof